#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-eval-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-eval-plugin-2.0.0.0-1cHGGpF8VwiKWU19TC1K9c
key:                  hls-eval-plugin-2.0.0.0-1cHGGpF8VwiKWU19TC1K9c
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  26a7fc6ef4a660039ea97be8a3a73dbd
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-2.0.0.0-1cHGGpF8VwiKWU19TC1K9c
depends:
    Diff-0.4.1-9HGGTyO9t5E8DUBaQPBda0
    QuickCheck-2.14.3-7Pyc2AYOm6L3Hfy5iTUeSy
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi deepseq-1.4.8.0
    directory-1.3.7.1 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    extra-1.7.16-GHVPNIsRBQ5GaLIu6WnY7Y filepath-1.4.2.2 ghc-9.4.8
    ghc-boot-th-9.4.8 ghc-paths-0.1.0.12-8lmZj1VFo8V7iNy4rcXCyj
    ghcide-2.0.0.0-26F0fcJxSyv65xeznM2y3n
    hashable-1.4.4.0-7zzKXDBa1HP1F6vPi1Tvtg
    hls-graph-2.0.0.0-Krx7nSWCLlC6d9GGYEgfpB
    hls-plugin-api-2.0.0.0-3GHlhWBhWmg1OCGDs8iPig
    lens-5.2.3-K2SFBkmML3wBs1E3jorQIX
    lsp-1.6.0.0-9X2UHKE4k106yRLOWr5hgQ
    lsp-types-1.6.0.1-AOPvh7fh58sCPnQk7hChhc
    megaparsec-9.6.1-6qeEGREH0fMn1gOMY5ab1 mtl-2.2.2
    parser-combinators-1.3.0-11YwG5dPNej79xqbn9HKav
    pretty-simple-4.1.3.0-Hjtd3DIbhy8Ao0d4e5SjTQ
    safe-exceptions-0.1.7.4-I8MUkOZu8EQha4YZKTDJS text-2.0.2
    time-1.12.2 transformers-0.5.6.2
    unliftio-0.2.25.1-ADKJDJ3Jk2HHfNtwkhrL8a
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

